Bug 218152 - Sound card detection failure
Sound card detection failure
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-01 22:11 EST by Sujit
Modified: 2008-02-22 05:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-22 05:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The log file with details. (7.07 KB, text/plain)
2006-12-01 22:13 EST, Sujit
no flags Details

  None (edit)
Description Sujit 2006-12-01 22:11:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060313 Fedora/ Firefox/ pango-text

Description of problem:
Log file (scsound.log) attached as per request.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Run the soundcard detection utility

Actual Results:
Did not hear the sample sound and message indicating soundcard
detection failure.

Expected Results:
Should have heard the playback sound and soundcard should be detected.

Additional info:
Log file attached.
Comment 1 Sujit 2006-12-01 22:13:15 EST
Created attachment 142648 [details]
The log file with details.
Comment 2 Bernd Groh 2006-12-03 20:30:37 EST
I believe this should be filed against a different product? What operating
system are you running? Which version? You'd file a bug against the
product/version and component, where you've found the error, using Bugzilla, you
wouldn't file such bug against Bugzilla.
Comment 3 David Lawrence 2007-08-08 16:50:45 EDT
Filing against kudzu component.
Comment 4 Martin Stransky 2008-02-22 05:20:43 EST
should be fixed now

Note You need to log in before you can comment on or make changes to this bug.